Menu

odoo8-addon-account-partner-required

PyPI page pypi.org/project/odoo8-addon-account-partner-required
Versions 9
Files 0
Downloads (all time) loading...
Downloads (last 30 days) loading...

Install

sudo pip3 install odoo8-addon-account-partner-required

Versions

VersionSuccessful buildsFailed buildsSkip
8.0.0.1.0.99.dev13 cp34m, cp35m, cp37m
8.0.0.1.0.99.dev12 cp34m, cp35m, cp37m
8.0.0.1.0.99.dev11 cp34m, cp35m, cp37m
8.0.0.1.0.99.dev10 cp34m, cp35m, cp37m
8.0.0.1.0.99.dev9 cp34m, cp35m, cp37m
8.0.0.1.0.99.dev8 cp34m, cp35m, cp37m
8.0.0.1.0.99.dev7 cp34m, cp35m, cp37m
8.0.0.1.0.99.dev6 cp34m, cp35m, cp37m
8.0.0.1.0.99.dev5 cp34m, cp35m, cp37m
Show more versions

Files

No files

Issues with this package?

Package/version missing?

Package broken?

Something else

Page last updated 2019-07-08 13:48